
Sistema de Inventario - Task #311

Preparar y coordinar capacitación al personal de IDI, Operaciones, Cielo y Administración

11/25/2015 03:55 PM - Joaquín Verástegui

Status: Closed Start date: 11/25/2015

Priority: Normal Due date: 02/11/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Version 1.0 Spent time: 16.00 hours

Description

History

#1 - 12/01/2015 05:05 PM - Fiorella Quino

- Due date changed from 12/02/2015 to 12/15/2015

- Status changed from New to In progress

#2 - 12/02/2015 05:09 PM - Fiorella Quino

- % Done changed from 0 to 10

#3 - 12/10/2015 03:49 PM - Fiorella Quino

- % Done changed from 10 to 20

#4 - 12/14/2015 09:00 AM - Fiorella Quino

- % Done changed from 20 to 40

#5 - 12/14/2015 02:11 PM - Fiorella Quino

- % Done changed from 40 to 60

#6 - 12/14/2015 03:20 PM - Fiorella Quino

Se está realizando reuniones con Administración para definir el proceso de compra.

#7 - 12/23/2015 03:42 PM - Fiorella Quino

- % Done changed from 60 to 80

#8 - 12/28/2015 04:48 PM - Fiorella Quino

- % Done changed from 80 to 90

#9 - 12/29/2015 04:59 PM - Fiorella Quino

- Due date changed from 12/15/2015 to 02/11/2016

- % Done changed from 90 to 60

#10 - 01/21/2016 08:53 AM - Fiorella Quino

- % Done changed from 60 to 70

#11 - 01/26/2016 08:45 AM - Fiorella Quino

- % Done changed from 70 to 90
#12 - 02/04/2016 11:24 AM - Fiorella Quino

- % Done changed from 90 to 100

#13 - 02/18/2016 09:41 AM - Fiorella Quino

- Status changed from In progress to Closed
